build_targets: &build_targets
- '@lmdb//:lmdb'
- '@lmdb//:mdb_copy'
- '@lmdb//:mdb_dump'
- '@lmdb//:mdb_load'
- '@lmdb//:mdb_stat'

platforms:
  centos7:
    build_targets: *build_targets
  debian10:
    build_targets: *build_targets
  macos:
    build_targets:
      - '@lmdb//:lmdb'
  ubuntu2004:
    build_targets: *build_targets
  windows:
    build_targets:
      - '@lmdb//:lmdb'
